#wrapper{margin:auto; width:985px;}
#content{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#91784A;background-image:url(images/bg_image.jpg);background-repeat:no-repeat;background-position:bottom;}
#header{background-image:url(images/header.jpg); height:114px;position:relative;}

/*
#navigation{margin:0;position:absolute;top:78px;}
#navigation ul{line-height:5px; padding-left:10px; height:31px; margin:0; padding-top:6px;}
#navigation li{list-style:none; float:left;cursor:pointer;}
#navigation li a{font-family:Tahoma, Geneva, sans-serif; font-size:11px;color:#960; margin-right:5px;padding:7px 5px; font-weight:bold; line-height:25px;}
#navigation li a:hover{color:#fff; background-image:url(images/hover_repeat.png); height:31px; }
*/

#navigation{margin:0;position:absolute;top:78px; width:985px}
#menu-bf {line-height:5px; padding-left:10px; height:31px; margin:0; padding-top:6px;}
#menu-bf li {list-style:none; float:left;cursor:pointer;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a {font-family:Tahoma, Geneva, sans-serif; font-size:11px;color:#960; margin-right:5px;padding:7px 5px; font-weight:bold; line-height:25px;}
#menu-bf .li_active a, #menu-bf li a:hover{color:#fff; background-image:url(images/hover_repeat.png); height:31px;}


#header_nav {display:none;}
#show_header{width:985px; margin:0 auto -13px;position:relative;z-index:2;}
#company_name a{color:#fff;}
#company_name a:hover{text-decoration:underline;}
#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:23px; color:#FFF; font-weight:bold; margin:11px 0 0 10px; float:left; padding:15px 40px 5px 14px;}

.company_name_2 a{color:#fff;}
.company_name_2 a:hover{color: #FFFFFF; text-decoration:underline;}
.company_name_2{color: #FFFFFF; font: bold 16px/18px Tahoma, Helvetica, sans-serif;}
.company_address, .company_contact {color: #FFFFFF; font: bold 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#fff;}
.company_name_2 a:hover, .company_contact a:hover{color: #FFFFFF; text-decoration:underline;}
#company_detail_wrapper{width:255px; background-color:#394F06; -moz-border-radius: 0 0 9px 9px ;margin-left:5px;padding:10px 0px 7px 7px}
#info div{float:left}
.company_contact{float:left;}
#GA_Iframe{display:none;} 
#side_lhs{float:left; width:267px;}
#side_rhs{float:left}

#info{padding-top:10px}
#map_view{float:left; margin-right:1px}
#more_info{float:left; margin-right:1px}
#direction{float:left; margin-right:1px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:3px 0 0 4px;float:left;}

#shoutout{margin:20px 0 0 12px; width:236px; background-color:#394F06; color:#fff; -moz-border-radius: 9px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#fff;}
#shoutout a:hover{color:#fff; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #394F06 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-15px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #FFFFFF; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:987px; height:30px; background-color:#394F06; float:left; padding-top:20px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#fab91a; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; -webkit-border-radius:25px;}
#favourites_button:hover { background:#FC0}
#favourites_button a{color:#502900;text-decoration:none;}
#favourites_button a:hover{text-decoration:none; color:#502900;}

.cd_padding { padding:0 8px }
.cd_width { width:695px}
.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}